
singleton Material(vectra)
{
   mapTo = "vectra";
   diffuseMap[2] = "vehicles/vectra/vectra_c_alt.dds";
   specularMap[2] = "vehicles/vectra/vectra_s.dds";
   normalMap[2] = "vehicles/vectra/vectra_n.dds";
   diffuseMap[1] = "vehicles/vectra/vectra_d.dds";
   specularMap[1] = "vehicles/vectra/vectra_s.dds";
   normalMap[1] = "vehicles/vectra/vectra_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/vectra/vectra_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(vectra_gauges)
{
   mapTo = "vectra_gauges";
   diffuseMap[0] = "vectra_gauges_d.dds";
   specularMap[0] = "vectra_gauges_s.dds";
   normalMap[0] = "vectra_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(vectra_gauges_on)
{
   mapTo = "vectra_gauges_on";
   diffuseMap[1] = "vectra_gauges_d.dds";
   specularMap[1] = "vectra_gauges_s.dds";
   normalMap[1] = "vectra_gauges_n.dds";
   diffuseMap[0] = "vectra_gauges_d.dds";
   specularMap[0] = "vectra_gauges_s.dds";
   normalMap[0] = "vectra_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(vectra_interior)
{
   mapTo = "vectra_interior";
   diffuseMap[0] = "vectra_interior_d.dds";
   normalMap[0] = "vectra_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "vectra_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(vectra_glass)
{
   mapTo = "vectra_glass";
   diffuseMap[0] = "vehicles/vectra/trsparts.tga";
   specularMap[0] = "vehicles/vectra/vectra_glass_s.dds";
   diffuseMap[1] = "vehicles/vectra/trsparts.tga";
   specularMap[1] = "vehicles/vectra/vectra_glass_s.dds";
   //diffuseMap[2] = "vehicles/vectra/vectra_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(vectra_signal_L)
{
   mapTo = "vectra_signal_L";
};

singleton Material(vectra_signal_R)
{
   mapTo = "vectra_signal_R";
};

singleton Material(vectra_taillight)
{
   mapTo = "vectra_taillight";
};

singleton Material(vectra_chmsl)
{
   mapTo = "vectra_chmsl";
};

singleton Material(vectra_headlight)
{
   mapTo = "vectra_headlight";
};

singleton Material(vectra_reverselight)
{
   mapTo = "vectra_reverselight";
};

singleton Material(vectra_parkinglight)
{
   mapTo = "vectra_parkinglight";
};

singleton Material(vectra_lights_on)
{
   mapTo = "vectra_lights_on";
   diffuseMap[2] = "vehicles/vectra/vectra_lights_g.dds";
   specularMap[2] = "vehicles/vectra/vectra_lights_s.dds";
   diffuseMap[1] = "vehicles/vectra/vectra_lights_d.dds";
   specularMap[1] = "vehicles/vectra/vectra_lights_s.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   //diffuseMap[3] = "vehicles/vectra/vectra_lights_dirt.dds";
   //normalMap[3] = "vehicles/vectra/vectra_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   normalMap[0] = "vehicles/vectra/vectra_lights_n.dds";
   normalMap[2] = "vehicles/vectra/vectra_lights_n.dds";
};

singleton Material(vectra_lights_on_intense)
{
   mapTo = "vectra_lights_on_intense";
   diffuseMap[2] = "vehicles/vectra/vectra_lights_g.dds";
   specularMap[2] = "vehicles/vectra/vectra_lights_s.dds";
   diffuseMap[1] = "vehicles/vectra/vectra_lights_d.dds";
   specularMap[1] = "vehicles/vectra/vectra_lights_s.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   //diffuseMap[3] = "vehicles/vectra/vectra_lights_dirt.dds";
   //normalMap[3] = "vehicles/vectra/vectra_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   normalMap[0] = "vehicles/vectra/vectra_lights_n.dds";
   normalMap[2] = "vehicles/vectra/vectra_lights_n.dds";
};

singleton Material(vectra_glass_dmg)
{
   mapTo = "vectra_glass_dmg";
   diffuseMap[0] = "vehicles/vectra/vectra_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/vectra/vectra_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(vectra_lights_dmg)
{
   mapTo = "vectra_lights_dmg";
   diffuseMap[1] = "vehicles/vectra/vectra_lights_d.dds";
   specularMap[1] = "vehicles/vectra/vectra_lights_dmg_s.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/vectra/vectra_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/vectra/vectra_lights_dirt.dds";
   //normalMap[2] = "vehicles/vectra/vectra_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(vectra_lights)
{
   mapTo = "vectra_lights";
   diffuseMap[1] = "vehicles/vectra/vectra_lights_d.dds";
   specularMap[1] = "vehicles/vectra/vectra_lights_s.dds";
   diffuseMap[0] = "details.tga";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/vectra/vectra_lights_n.dds";
   //diffuseMap[2] = "vehicles/vectra/vectra_lights_dirt.dds";
   //normalMap[2] = "vehicles/vectra/vectra_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(vectra__3___Default)
{
   mapTo = "_3_-_Default";
   diffuseColor[0] = "0.145098 0.145098 0.145098 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "40";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_39)
{
   mapTo = "Material_39";
   diffuseColor[0] = "0.000635069 0.000289237 0.00029876 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_40)
{
   mapTo = "Material_40";
   diffuseColor[0] = "0.271332 0.264321 0.264321 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_41)
{
   mapTo = "Material_41";
   diffuseColor[0] = "0.00708466 0.00708466 0.00708466 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_1)
{
   mapTo = "Material_1";
   diffuseColor[0] = "0.326074 0.326074 0.326074 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_2)
{
   mapTo = "Material_2";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.243137 0.243137 0.243137 1";
  specularPower[0] = "16";
   pixelSpecular[0] = "0";
   specularPower[1] = "1";
   pixelSpecular[1] = "0";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "0.25098 0.25098 0.25098 1";
   diffuseColor[2] = "0.0470588 0.0470588 0.0470588 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "0";
   //diffuseColor[3] = "0 0.3 0.9 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[3] = "0.741176 0.741176 0.741176 1";
   diffuseMap[1] = "vehicles/vectra/vectra_d.dds";
   normalMap[1] = "vehicles/vectra/vectra_n.dds";
   specularMap[1] = "vehicles/vectra/vectra_s.dds";
   specularMap[3] = "vehicles/vectra/vectra_s.dds";
   diffuseMap[2] = "vehicles/vectra/vectra_d.dds";
   diffuseMap[3] = "vehicles/vectra/vectra_c.dds";
   normalMap[2] = "vehicles/vectra/vectra_n.dds";
   specularPower[2] = "128";
   specularPower[3] = "1";
   pixelSpecular[2] = "1";
   specularMap[2] = "vehicles/vectra/vectra_s.dds";
   parallaxScale[2] = "0.388889";
};

singleton Material(vectra_Material_3)
{
   mapTo = "Material_3";
   diffuseColor[0] = "0.00541244 0.00541244 0.00541244 1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_33)
{
   mapTo = "Material_33";
   diffuseColor[0] = "0.0100392 0.0100392 0.0100392 0.5";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucent = "1";
};

singleton Material(vectra__001vectra_body_002)
{
   mapTo = "_001vectra_body_002";
   diffuseColor[0] = "0.64 0.631467 0.631467 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra__001vectra_body)
{
   mapTo = "_001vectra_body";
   diffuseMap[2] = "vehicles/vectra/vectra_c_alt.dds";
   specularMap[2] = "vehicles/vectra/vectra_s.dds";
   normalMap[2] = "vehicles/vectra/vectra_n.dds";
   diffuseMap[1] = "vehicles/vectra/vectra_d.dds";
   specularMap[1] = "vehicles/vectra/vectra_s.dds";
   normalMap[1] = "vehicles/vectra/vectra_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/vectra/vectra_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.0980392 0.0980392 0.0980392 1";
   diffuseColor[1] = "0.968628 0.968628 0.968628 1";
   diffuseColor[2] = "0.00784314 0.00784314 0.00784314 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specularPower[2] = "14";
   subSurfaceColor[2] = "0.992157 0.992157 0.992157 1";
   subSurfaceRolloff[2] = "2";
   diffuseColor[3] = "0.407843 0.00392157 0.0117647 1";
   diffuseMap[3] = "vehicles/vectra/vectra_c.dds";
   specularMap[3] = "vehicles/vectra/vectra_c_alt.dds";
   normalMap[3] = "vehicles/vectra/vectra_n.dds";
   specularPower[3] = "128";
};

singleton Material(vectra_Material_278)
{
   mapTo = "Material_278";
   diffuseColor[0] = "0.364624 0.358566 0.353753 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_289)
{
   mapTo = "Material_289";
   diffuseColor[0] = "0.0064251 0.0064251 0.0064251 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_290)
{
   mapTo = "Material_290";
   diffuseColor[0] = "0.292342 0.292342 0.292342 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_306)
{
   mapTo = "Material_306";
   diffuseColor[0] = "0.0064251 0.0064251 0.0064251 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_307)
{
   mapTo = "Material_307";
   diffuseColor[0] = "0.364624 0.364624 0.364624 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra__00_001)
{
   mapTo = "_00_001";
   diffuseColor[0] = "0.0196078 0.0196078 0.0196078 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.305882 0.00392157 0.00784314 1";
   diffuseColor[2] = "0.541176 0.00392157 0.0156863 1";
   diffuseColor[3] = "0.992157 0.992157 0.992157 1";
   diffuseMap[0] = "vehicles/vectra/vectra_d.dds";
   diffuseMap[2] = "vehicles/vectra/vectra_glass_d.dds";
   diffuseMap[3] = "vehicles/vectra/vectra_d.dds";
   normalMap[2] = "vehicles/vectra/vectra_n.dds";
   specularPower[1] = "79";
   specularPower[2] = "66";
   specularMap[0] = "vehicles/vectra/vectra_s.dds";
   specularMap[2] = "vehicles/vectra/vectra_s.dds";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "Miscellaneous";
};

singleton Material(vectra_Material_13)
{
   mapTo = "Material_13";
   diffuseColor[0] = "0.0771012 0.0851326 0.0803138 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_9)
{
   mapTo = "Material_9";
   diffuseColor[0] = "0.407994 0.407994 0.407994 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_12)
{
   mapTo = "Material_12";
   diffuseColor[0] = "0.403175 0.407994 0.407994 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_34)
{
   mapTo = "Material_34";
   diffuseColor[0] = "0.407994 0.407994 0.407994 0.4";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucent = "1";
};

singleton Material(vectra__00)
{
   mapTo = "_00";
   diffuseColor[0] = "0.406387 0.406387 0.406387 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/vectra/vectra_d.dds";
   diffuseMap[2] = "vehicles/vectra/vectra_s.dds";
   specularPower[2] = "1";
   specularMap[1] = "vehicles/vectra/vectra_c.dds";
   specularMap[2] = "vehicles/vectra/vectra_c.dds";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "Miscellaneous";
};

singleton Material(vectra_Material_15)
{
   mapTo = "Material_15";
   diffuseColor[0] = "0.39583 0.402608 0.407994 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_7)
{
   mapTo = "Material_7";
   diffuseColor[0] = "0.407994 0.407994 0.407994 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_28)
{
   mapTo = "Material_28";
   diffuseColor[0] = "0.242547 0.242547 0.242547 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_21)
{
   mapTo = "Material_21";
   diffuseColor[0] = "0.0192794 0.0156948 0.0141409 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_20)
{
   mapTo = "Material_20";
   diffuseColor[0] = "0.244154 0.244154 0.242547 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_25)
{
   mapTo = "Material_25";
   diffuseColor[0] = "0.0787075 0.0803138 0.0787075 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_26)
{
   mapTo = "Material_26";
   diffuseColor[0] = "0.406387 0.407994 0 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_27)
{
   mapTo = "Material_27";
   diffuseColor[0] = "0.0787075 0.0787075 0.0787075 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_29)
{
   mapTo = "Material_29";
   diffuseColor[0] = "0.406387 0.0273067 0.0787075 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_30)
{
   mapTo = "Material_30";
   diffuseColor[0] = "0.406387 0.0337318 0.0337318 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_24)
{
   mapTo = "Material_24";
   diffuseColor[0] = "0.242547 0.242547 0.242547 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_23)
{
   mapTo = "Material_23";
   diffuseColor[0] = "0.0803138 0.0803138 0.0803138 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_16)
{
   mapTo = "Material_16";
   diffuseColor[0] = "0.0594321 0.0594321 0.0594321 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_31)
{
   mapTo = "Material_31";
   diffuseColor[0] = "0.0787075 0.0787075 0.0803138 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_10)
{
   mapTo = "Material_10";
   diffuseColor[0] = "0.406387 0.407994 0.406387 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_22)
{
   mapTo = "Material_22";
   diffuseColor[0] = "0.326074 0.326074 0.326074 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_35)
{
   mapTo = "Material_35";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_36)
{
   mapTo = "Material_36";
   diffuseColor[0] = "0.0787075 0.0787075 0.0787075 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_18)
{
   mapTo = "Material_18";
   diffuseColor[0] = "0.406387 0.406387 0.406387 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_4)
{
   mapTo = "Material_4";
   diffuseColor[0] = "0.407994 0.407994 0.407994 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_37)
{
   mapTo = "Material_37";
   diffuseColor[0] = "0.406387 0.407994 0.406387 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_16_001)
{
   mapTo = "Material_16_001";
   diffuseColor[0] = "0.0594321 0.0594321 0.0594321 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_23_001)
{
   mapTo = "Material_23_001";
   diffuseColor[0] = "0.0803138 0.0803138 0.0803138 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_11)
{
   mapTo = "Material_11";
   diffuseColor[0] = "0.0787075 0.0787075 0.0803138 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_241)
{
   mapTo = "Material_241";
   diffuseColor[0] = "0.240941 0.404781 0.0771012 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_243)
{
   mapTo = "Material_243";
   diffuseColor[0] = "0.0578259 0.0578259 0.0578259 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_250)
{
   mapTo = "Material_250";
   diffuseColor[0] = "0.0787075 0.0787075 0.0787075 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_260)
{
   mapTo = "Material_260";
   diffuseColor[0] = "0.0771012 0.0771012 0.0787075 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_Material_273)
{
   mapTo = "Material_273";
   diffuseColor[0] = "0.322861 0.322861 0.322861 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_headlight)
{
   mapTo = "headlight";
   diffuseColor[0] = "0.507984 0.507984 0.507984 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_taillens)
{
   mapTo = "taillens";
   diffuseColor[0] = "0.282704 0 0 0";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0";
   diffuseColor[3] = "1 1 1 0";
   diffuseMap[0] = "vehicles/vectra/details.tga";
   normalMap[0] = "vehicles/vectra/vectra_n.dds";
   specularMap[0] = "vehicles/vectra/vectra_s.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(vectra_taillightrefl)
{
   mapTo = "taillightrefl";
   diffuseColor[0] = "0.64 0.631467 0.631467 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_taillightrefl_001)
{
   mapTo = "taillightrefl_001";
   diffuseColor[0] = "0.64 0.631467 0.631467 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_wheelinner_001)
{
   mapTo = "wheelinner_001";
   diffuseColor[0] = "0.000635069 0.000289237 0.00029876 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_wheelchrome_001)
{
   mapTo = "wheelchrome_001";
   diffuseColor[0] = "0.271332 0.264321 0.264321 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_tyre_001)
{
   mapTo = "tyre_001";
   diffuseColor[0] = "0.00708466 0.00708466 0.00708466 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_wheelinner)
{
   mapTo = "wheelinner";
   diffuseColor[0] = "0.0266294 0.02648 0.0267787 1";
   specular[0] = "0.243137 0.243137 0.243137 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_wheelchrome)
{
   mapTo = "wheelchrome";
   diffuseColor[0] = "0.278715 0.278715 0.278715 0";
   specular[0] = "0.243137 0.243137 0.243137 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/vectra/vectra_s.dds";
   normalMap[0] = "vehicles/vectra/vectra_n.dds";
   normalMap[1] = "vehicles/vectra/vectra_n.dds";
   specularMap[0] = "vehicles/common/null.dds";
   specularMap[1] = "vehicles/vectra/vectra_c.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(vectra_tyre)
{
   mapTo = "tyre";
   diffuseColor[0] = "0.00541244 0.00541244 0.00541244 1";
   translucentBlendOp = "None";
};

singleton Material(vectra_bodyglass)
{
   mapTo = "bodyglass";
   diffuseColor[0] = "0.0100392 0.0100392 0.0100392 0.5";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucent = "1";
};

singleton Material(vectra_chrome)
{
   mapTo = "chrome";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/vectra/null.dds";
   diffuseMap[2] = "vehicles/vectra/null.dds";
   normalMap[0] = "vehicles/vectra/vectra_n.dds";
   normalMap[2] = "vehicles/vectra/vectra_n.dds";
   specularPower[2] = "128";
   specularMap[0] = "vehicles/vectra/vectra_s.dds";
   specularMap[2] = "vehicles/vectra/vectra_d.dds";
   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "vehicles/vectra/null.dds";
   normalMap[1] = "vehicles/vectra/vectra_n.dds";
   specularMap[1] = "vehicles/vectra/vectra_s.dds";
};

singleton Material(vectra_bodycolour)
{
   mapTo = "bodycolour";
   diffuseColor[0] = "0.282353 0.0117647 0.0235294 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.996078 0.992157 0.992157 1";
   diffuseColor[2] = "0.0235294 0 1 0";
   diffuseColor[3] = "0.992157 0.992157 0.996078 0";
   diffuseMap[1] = "vehicles/vectra/vectra_d.dds";
   diffuseMap[2] = "vehicles/vectra/vectra_d.dds";
   normalMap[0] = "vehicles/vectra/vectra_n.dds";
   specularMap[0] = "vehicles/vectra/vectra_s.dds";
   specularMap[1] = "vehicles/vectra/vectra_s.dds";
   specularMap[2] = "vehicles/vectra/vectra_c.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(vectra_silver)
{
   mapTo = "silver";
   diffuseColor[0] = "0.218768 0.218768 0.217335 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_numframe)
{
   mapTo = "numframe";
   diffuseColor[0] = "0.047597 0.047597 0.047597 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_blackplastic)
{
   mapTo = "blackplastic";
   diffuseColor[0] = "0.0292571 0.0292571 0.0292571 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_numplate)
{
   mapTo = "numplate";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/vectra/radio.tga";
   normalMap[0] = "vehicles/vectra/vectra_n.dds";
   specularMap[0] = "vehicles/vectra/vectra_s.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(vectra_springs)
{
   mapTo = "springs";
   diffuseColor[0] = "0.267661 0.220602 0 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_seats)
{
   mapTo = "seats";
   diffuseColor[0] = "0.407994 0.407994 0.407994 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/vectra/leater dark1.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(vectra_mirror)
{
   mapTo = "mirror";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_headlightglass)
{
   mapTo = "headlightglass";
   diffuseColor[0] = "0.407994 0.407994 0.407994 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucent = "1";
   diffuseMap[0] = "vehicles/vectra/vectra_lights_g.dds";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(vectra_frontlight)
{
   mapTo = "frontlight";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/vectra/details.dds";
   normalMap[0] = "vehicles/vectra/vectra_lights_n.dds";
   specularMap[0] = "vehicles/vectra/vectra_s.dds";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(vectra_sideindicator)
{
   mapTo = "sideindicator";
   diffuseColor[0] = "0.411568 0.418625 0.424231 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_exhaust)
{
   mapTo = "exhaust";
   diffuseColor[0] = "0.407994 0.407994 0.407994 0";
   specular[0] = "0.0666667 0.0666667 0.0666667 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0";
   diffuseColor[2] = "1 1 1 0";
   normalMap[0] = "vehicles/vectra/vectra_n.dds";
   specularPower[1] = "1";
   specularMap[0] = "vehicles/vectra/vectra_s.dds";
   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "vehicles/vectra/null.dds";
   diffuseMap[1] = "vehicles/vectra/lol.tga";
   normalMap[1] = "vehicles/vectra/vectra_n.dds";
   specularMap[1] = "vehicles/vectra/vectra_s.dds";
};

singleton Material(vectra_enginebayblk)
{
   mapTo = "enginebayblk";
   diffuseColor[0] = "0.0322695 0.0322695 0.0322695 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_enginebayyel)
{
   mapTo = "enginebayyel";
   diffuseColor[0] = "0.267661 0.220602 0 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_ignoreme)
{
   mapTo = "ignoreme";
   diffuseColor[0] = "0.244316 0.058478 0.0553865 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_enginebaygrey)
{
   mapTo = "enginebaygrey";
   diffuseColor[0] = "0.047597 0.047597 0.047597 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_doorinnerl)
{
   mapTo = "doorinnerl";
   diffuseColor[0] = "0.419608 0.419608 0.419608 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/vectra/intex2.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(vectra_doorinnerr)
{
   mapTo = "doorinnerr";
   diffuseColor[0] = "0.368627 0.368627 0.368627 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/vectra/intex2.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(vectra_chro)
{
   mapTo = "chro";
   diffuseColor[0] = "0.653882 0.653882 0.653882 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_doorhandle)
{
   mapTo = "doorhandle";
   diffuseColor[0] = "0.018391 0.018391 0.018391 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(vectra_dash)
{
   mapTo = "dash";
   diffuseColor[0] = "0.406387 0.406387 0.406387 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/vectra/intex1.tga";
   normalMap[0] = "vehicles/vectra/vectra_n.dds";
   specularMap[0] = "vehicles/vectra/vectra_s.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(vectra_sunroofinner)
{
   mapTo = "sunroofinner";
   diffuseColor[0] = "0.701867 0.690479 0.713274 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_mirrorpedals)
{
   mapTo = "mirrorpedals";
   diffuseColor[0] = "0.00190108 0.000636258 0.000866472 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_intcarpet)
{
   mapTo = "intcarpet";
   diffuseColor[0] = "0.0154201 0.0126392 0.0114298 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_windowtrim)
{
   mapTo = "windowtrim";
   diffuseColor[0] = "0.0379202 0.0379202 0.0379202 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_wipers)
{
   mapTo = "wipers";
   diffuseColor[0] = "0.0269663 0.0269663 0.0269663 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_underside)
{
   mapTo = "underside";
   diffuseColor[0] = "0.235294 0.235294 0.235294 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(VECTRA_STEERIN01)
{
   mapTo = "VECTRA_STEERIN01";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_mesh)
{
   mapTo = "mesh";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_BRAKELIGHT_VECTR)
{
   mapTo = "BRAKELIGHT_VECTR";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(VECTRA_STEERINGW)
{
   mapTo = "VECTRA_STEERINGW";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_chrome_001)
{
   mapTo = "chrome_001";
   diffuseColor[0] = "0.373961 0.373961 0.373961 1";
   specular[0] = "0.082353 0.082353 0.082353 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_tyre_002)
{
   mapTo = "tyre_002";
   diffuseColor[0] = "0.0727843 0.0727843 0.0727843 1";
   specular[0] = "0.082353 0.082353 0.082353 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_alloy15)
{
   mapTo = "alloy15";
   diffuseColor[0] = "0.496941 0.496941 0.496941 1";
   specular[0] = "0.082353 0.082353 0.082353 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_SuspensionTex)
{
   mapTo = "SuspensionTex";
   diffuseColor[0] = "0 0.32768 0.0190884 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_hatch)
{
   mapTo = "hatch";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_fullsize_001)
{
   mapTo = "fullsize_001";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_bodyglass_001)
{
   mapTo = "bodyglass_001";
   diffuseColor[0] = "0.00803138 0.00803138 0.00803138 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(vectra_steering1)
{
   mapTo = "steering1";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0 0 0 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/vectra/opelwheel.tga";
   normalMap[0] = "vehicles/vectra/vectra_n.dds";
   specularMap[0] = "vehicles/vectra/vectra_s.dds";
   materialTag0 = "Miscellaneous";
};

singleton Material(vectra_vect)
{
   mapTo = "vect";
   diffuseColor[0] = "0.0100392 0.0100392 0.0100392 0.5";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucent = "1";
};
